Subject: bug#51434: [PATCH] Fix typos

From: "H. Dieter Wilhelm" <[email-masked]>
Date: Thu, 28 Oct 2021 08:15:49 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Robert Pluim <[email-masked]> writes:
>
>>     Jan> -                ;; bound by ]0..1]: the higher the better and only a
>>     Jan> +                ;; bound by [0..1]: the higher the better and only a
>
> [...]
>
>> No. Itʼs talking about the range 0..1 but without including 0
>
> I don't think I've seen that syntax before -- <0..1] is pretty common,
> though.

May I pipe in with another convention?  

Emacs' Calc is using this notation (0 .. 1] for one sided open
ranges.. ;-)

> In any case, I think it's better to spell this out explicitly.

Off course